# This file contains the elements that will appear in the header navigation bar
#
# The navigation is subdivided into header and footer navigation

# Element properties
# ==================
#     title: A shorthand title of the page that can be navigated to
#     url: A project relative path for same-site content or external full URL

# NOTE for Jekyll-generated sites the generated HTML should be linked, not the
# original Markdown.

header:
        - title: News
          url: news/

        - title: Services
          url: "/"

        - title: Mission
          url: "/"

        - title: Roadmap
          url: "/"

        - title: International
          url: "/"

        - title: Contact
          url: "contact"

        - title: Jobs
          url: "/"

footer:
         - title: Contact
           url: contact

         - title: FAQ
           url: faq
           
         - title: Imprint
           url: imprint.html

         - title: Privacy
           url: privacy.html
